import React from 'react';
import { render, screen } from '@testing-library/react';
import AccountButtons from '../src/components/account/AccountButtons.jsx';

describe('AccountButtons Component', () => {
  it('should render the Back link', () => {
    render(<AccountButtons registered={false} />);
    const backLinkElement = screen.getByRole('link', { name: /back/i });
    expect(backLinkElement).toBeInTheDocument();
  });
});
