import { jest } from '@jest/globals';
import '@testing-library/jest-dom';
import mockedConfig from './bro.config.js'

jest.mock('@brojs/cli', () => {
    return {
        getNavigations() {
            return mockedConfig.navigations
        },
        getNavigationsValue(key) {
            return mockedConfig.navigations[key]
        },
        getConfigValue(key) {
            return mockedConfig.config[key]
        }
    }
})
